<component name="libraryTable">
  <library name="Gradle: pub.devrel:easypermissions-1.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e92a69c06c8d6aabd866705d814f9804f08462e5/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e92a69c06c8d6aabd866705d814f9804f08462e5/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/pub.devrel/easypermissions/1.0.0/2e6dbf80c10fd571af912e0812882ac60b97a912/easypermissions-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>